.homemap .grid div:nth-child(2) {
    padding-right: 0px;
}

.ctahome .grid {
    padding: 0px 0px;
    grid-template-columns: 40% 50%;
    grid-column-gap: 5%;
}

.topfoot {
    padding: 48px 0px;
}

.topfoot ul li:last-child {
    padding-left: 32px;
}

.whyus .grid {
    grid-template-columns: 37% 1fr;
    grid-column-gap: 7%;
}

.featgrid {
    grid-column-gap: 48px;
}

.hero {
    background: url(../images/shadebg-1.png) -200px center no-repeat #002a5c;
}

.fiberbg .grid div h1 {
    padding-top: 0px;
}

.fiberbg {
    height: auto;
    background: url(../images/fiberbg.png) right -290px center no-repeat #002a5c;
}

.fiberbg .grid {
    grid-template-columns: 42% 1fr;
    grid-column-gap: 8%;
}

.fiberbg .grid div:nth-child(2) iframe,
.howitworks .grid div:nth-child(2) iframe {
    height: 308px;
}

.rotatingrow .textcol {
    text-align: left;
    padding-right: 60px;
}

.futurerow .grid div:nth-child(1) {
    text-align: left;
}

.perfectfit .textcol {
    padding-right: 0px;
}

.routerrow .grid div:nth-child(1) {
    text-align: left;
}

.routerrow .grid div:nth-child(1) img {
    max-width: 424px;
    height: auto;
}

.routerrow .title {
    padding-top: 10px;
}

.testimonial {
    padding: 0px;
    margin-left: -2px;
}

.draashero {
    margin-left: 44%;
    width: 54%;
}

.howitworks .grid {
    grid-template-columns: 42% 1fr;
    grid-column-gap: 8%;
}

.howitworks .title {
    padding-top: 20px;
}

.calculator h2 br {
    display: none;
}

.calculator .grid {
    grid-template-columns: 40% 1fr;
    grid-column-gap: 8%;
}

.ourstory .grid {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 80px;
}

.timeline .tl {
    padding:0px;
}

.corevalues .grid {
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
}

.corevalues .grid div:nth-child(1) strong {
    padding-top: 0px;
}

.quoteform .container {
    padding:48px;
}

.quotehero .container {
    padding: 0px 20px;
}

.quotehero p {
    max-width:420px;
}

.twotestimonials .grid {
    grid-column-gap: 60px;
}


.landinghero {
    background: url(../images/jacksonville.png) center center no-repeat #002a5c;
    background-size: cover;
}

.howitworks iframe {
    width: 406px;
    height: 308px;
}


.ourservices .grid div:nth-child(1) strong {
    padding-top:80px;
}

.service-tabs {
    bottom:60px;
}